| USRP Hardware Driver and USRP Manual Version: 4.9.0.makepkg-0-g9ec1f582 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::usrp::cal Namespace Reference

## Classes
class | container
class | database
class | zbx_tx_dsa_cal
class | zbx_rx_dsa_cal
class | iq_cal
class | pwr_cal

## Enumerations
enum class | source { NONE , ANY , RC , FLASH , FILESYSTEM , USER }
| Identify the source of calibration data, i.e., where was it stored. More...

## Enumeration Type Documentation

## ◆ source

enum class uhd::usrp::cal::source
| strong

Identify the source of calibration data, i.e., where was it stored.

Enumerator
NONE | No calibration data available.
ANY | Undefined source.
RC | Internal Resource Compiler (i.e., hard-coded within UHD).
FLASH | Stored on device flash memory, e.g. EEPROM.
FILESYSTEM | Stored on the local filesystem.
USER | Provided by the user.